version: 8.0.24-master
files:
  - url: Karaoke Mugen-8.0.24-master-mac-x64.dmg
    sha512: IZ4kf+g7l6we0LaUqrvyJiGt/HOfqsCKwUvsMTct0/LmajHg+kuxIfsxOynA4PnTII59VaJot8FFPZvo2+06Rw==
    size: 252184196
  - url: Karaoke Mugen-8.0.24-master-mac-arm64.dmg
    sha512: doNR5sw8kMmYNYU4SA6/D9hGmpbnVE+WEuE+tt0HPiRdX/K3CgT37+FqqpdP8KYZGVd5HgrAKS7TJtBuNGOaRA==
    size: 250747399
path: Karaoke Mugen-8.0.24-master-mac-x64.dmg
sha512: IZ4kf+g7l6we0LaUqrvyJiGt/HOfqsCKwUvsMTct0/LmajHg+kuxIfsxOynA4PnTII59VaJot8FFPZvo2+06Rw==
releaseDate: '2024-09-29T04:35:52.951Z'
